Subject: Ticket Assigned - Return request cancelled - order# 2108283269
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 16:01:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request cancelled - order# 2108283269 
Contacted

Hi, 

I hope this email finds you well,

I send a request for order # 2108283269 To be returned back and the request has gone through for 3 out of 4 items.

Now, I’m being informed that 1 item was cancelled from the refund and I requested it meanwhile I have sent all items back to be returned.

Could you please support on the reason as now I have one item missing from the return list and only getting 920 pounds back instead of 1280.

Thank you,
Afaf

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4179390